/*******************************************************************************
 * FoxSpecialMove_SprintingToggleVisorOn generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSpecialMove_SprintingToggleVisorOn extends FoxSpecialMove_ToggleVisorOn;

defaultproperties
{
    Anims(0)=(TP_Anim=(AnimName=(None,None,HRV_Sprint_A)),FP_Anim=HRV_Sprint_A,WP_Anim=None,HG_Anim=None,RateMultiplier=1.0,BlendInTime=0.250,BlendOutTime=0.250,AbortBlendOutTime=0.10)
}